MonoMac 0.0.0.0 System.Object Use an instance of this class to configure the CGImageSource.
- Constructor
  0.0.0.0
  Default constructor.
- Property
  0.0.0.0
  System.String Provides the best guess for the file format that is going to be loaded. A Uniform Type Identifier (UTI). To learn more about UTIs, you can read: http://developer.apple.com/library/mac/#documentation/FileManagement/Conceptual/understanding_utis/understand_utis_intro/understand_utis_intro.html
- Property
  0.0.0.0
  System.Boolean Determines whether the image loaded will use floating point values for its components (if the source image has them).
- Property
  0.0.0.0
  System.Boolean Determines whether the loaded image should be cached.